* {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 15px;
}

body {
	text-align: left;
	background-color: #ffffff;
	background-color: #181512;
	background-image: url('bkg_non.jpg');
	background-repeat:no-repeat;
}

td {
	text-align: left;
}

a:link {
	color: #1F7697;
	text-decoration: none;
}

a:active {
	color: #1F7697;
	text-decoration: none;
}

a:visited {
	color: #1F7697;
	text-decoration: none;
}

a:hover {
	color: #1F7697;
	text-decoration: underline;
}

a.footer:link {
	color: #FFFFFF;
	text-decoration: none;
}
	
a.footer:active {
	color: #ffffff;
	text-decoration: none;
}
	
a.footer:visited {
	color: #FFFFFF;
	text-decoration: none;
}
	
a.footer:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.starter:link {
	color: #ffffff;
	text-decoration: none;
}
	
a.starter:active {
	color: #000000;
	text-decoration: none;
}
	
a.starter:visited {
	color: #ffffff;
	text-decoration: none;
}
	
a.starter:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

.header {
	position: relative;
	width: 700px;
	height: 140px;
	text-align: left;
	background-image: url('banner.jpg');
	background-repeat: no-repeat;
	z-index: 10;
}

.hl_top {
	width: 640px;
	height: 8px;
	font-size: 4px;
	line-height: 4px;
	background-image: url('hl-image_top.gif');
	background-repeat: no-repeat;
}

.hl_bottom {
	width: 640px;
	height: 8px;
	background-image: url('hl-image_bot.gif');
	padding-bottom: 10px;
	background-repeat: no-repeat;
}

.planner {
	position: relative;
	width: 640px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	z-index: 11;
}

.pop {
	position: relative;
	text-align: left;
	padding-top: 140px;
	padding-left: 100px;
	padding-right: 30px;
	padding-bottom: 20px;
}

.pop_headline {
	background-color: #1F7697;
	border: 1px solid #1F7697;
	padding-left: 10px;
	font-weight: bold;
	color: #ffffff;
}


.pop_material {
	background-color: #FFFFFF;
	border: 1px solid #1F7697;
}

.pop_material li {
	padding-bottom: 10px;
	padding-right: 10px;
}

.ghost {
	position: relative;
	top: 0px;
	width: 700px;
	height: 680px;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: .60;
	background-color: #ffffff;
}

.footerBox {
	position: relative;
	padding-bottom: 20px;
	color:#FFFFFF;
}

.content {
	width: 640px;
}

.content_headline {
	background-color: #1F7697;
	width: 630px;
	font-weight: bold;
	padding-left: 10px;
	color: #ffffff;
}

.content_headline_column_l {
	background-color: #6A716A;
	width: 300px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
}

.content_headline_column_r {
	background-color: #CFAE82;
	width: 300px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
}

.content_material {
	width: 618px;
	background-color: #FFFFFF;
	border: 1px solid #1F7697;
	padding: 10px;
}

.content_material_column {
	width: 298px;
	background-color: #FFFFFF;
	border: 1px solid #1F7697;
	padding: 10px;
}

.work_title {
	font-weight: bold;
}

.work_links {
	text-align: right;
	width: 450px;
	padding: 10px;
}

.work_thumb {
	padding-right: 10px;
	padding-bottom: 10px;
}
/* CSS Document */

